


@media(min-width:320px)
{
    .program{
        margin-bottom: 20px;
    }
    .program .card
    {
        border-radius: 20px;
    }
    .program h3
    {
        font-size: 21px;
        font-weight: 600;                
    }       
}

@media(min-width:992px)
{
    .program{
        margin-bottom: 20px;
    }
    .program .card
    {
        border-radius: 20px;
    }
    .program h3
    {
        font-size: 28px;
        font-weight: 600;                
    }
  

}